<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8" />
    <title>Notes</title>
    <style>
    h1 {color: crimson}
    h1 {text-align: center;}
    div {
         height: 200px;
         width: 150px;
         background: cornflowerblue;
         margin-bottom: 40px;
         margin-left: 40px;
         float: left;
    }
  </style>
</head>
<body style="background-color:cornflowerblue;">
<h1>Here lies your messages</h1>
<hr style="width: 50%;">
<table>
    {% for note in notes %}
    <div class="goleft">
        &#9884; To: {{ note.to }} <br>
        From: {{ note.From }} <br>
        Title: {{ note.title }} <br>
        Message: {{ note.message }} <br>
    </div>
    {% endfor %}
</table>
</body>
</html>
